<?php

use PHPMailer\PHPMailer\PHPMailer;

function getMailer() {

    $mail = new PHPMailer(true);

        // SMTP Settings
        $mail->isSMTP();
        $mail->Host = 'premium301.web-hosting.com';
        $mail->SMTPAuth = true;
        $mail->Username = ' info@icleanlaundromat.com';
        $mail->Password = 'Isuri#0729';
        $mail->SMTPSecure = PHPMailer::ENCRYPTION_STARTTLS;
        $mail->Port = 465;
        $mail->CharSet = 'UTF-8';

    return $mail;
}
